Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3075 - Reused bug IDs ? Or race condition ?
Summary: Reused bug IDs ? Or race condition ?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 21:22 UTC by monnier+lists/redhat/bugs
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:11 UTC


Attachments (Terms of Use)

Description monnier+lists/redhat/bugs 1999-05-26 21:22:30 UTC
I just submitted a bug about the netscape RPM package.
The confirmation I received via e-mail shows that the
bug (assigned ID 3074) replaces some other unrelated bug:
(of course, this form is as impractical as it gets to
give you a copy of the actual email I received, but here it
is):

http://developer.redhat.com/bugzilla/show_bug.cgi?id=3074

--- shadow/3074	Wed May 26 15:55:12 1999
+++ shadow/3074.tmp.15804	Wed May 26 17:16:55 1999
@@ -1,42 +1,23 @@
 Bug#: 3074
 Product: Red Hat Linux
-Version:
-Platform: i386
+Version: 6.0
+Platform: All
 OS/Version:
 Status: NEW
 Resolution:
-Severity: normal
+Severity: low
 Priority: normal
-Component: installer
+Component: netscape
 AssignedTo: dkl@redhat.com
-ReportedBy: julian@kerbero.sapnet.com.mx
+ReportedBy:
monnier+lists/redhat/bugs@tequila.cs.yale.edu
 URL:
 Cc: julian@kerbero.sapnet.com.mx, bugzilla-owner@redhat.com
-Summary: Installation problem with NCR53c8xx SCSI
controller
+Summary: netscape starts navigator even when asked not to
+
+If you setup netscape to only open the email window
+and have no browser.startup.homepage specified,
+netscape still opens a navigator window because the
+st*pid /usr/bin/netscape script (boy, do I hate this one)
+decides to add a /usr/doc/HTML/index.html argument.
+This is not new.

-The installation program in RedHat 6.0 (not RedHat 5.2!)
-cannot detect properly the devices attached to SCSI card
-controlled by a NCR53c8xx.
-
-When installing a message saying that 'insmod' failed for
-module /modules/ncr53c8xx can be seen.
-
-If (in console 2) is issued the command
-# insmod /modules/ncr53c8xx.o
-the more detailed error message
-
-/tmp/ncr53c8xx.o: kernel-module version mismatch
-   /tmp/ncr53c8xx.o was compiled for kernel version
-2.2.5-14BOOT
-   while this kernel is version 2.2.5-4BOOT
-
-is seen.
-
-We are using the last version of the boot diskette (in
fact,
-the network boot diskette since we're installing via FTP).
-We couldn't find any updates for these in
-updates.redhat.com.
-
-We worked around this problem issuing the command
-# insmod /modules/ncr53c8xx.o -f
-just before partition our SCSI hard disks.

Comment 1 David Lawrence 2001-03-18 23:46:44 UTC
This problem seems to be fixed now. Closing.


Note You need to log in before you can comment on or make changes to this bug.